Subject: bug#53627: 29.0.50; Incorrect installation instructions

From: worik <[email-masked]>
Date: Sun, 30 Jan 2022 10:52:13 +1300

On 30/01/22 10:48, H. Dieter Wilhelm wrote:
> worik <[email-masked]> writes:
>
>> * Downloaded: git clone https://github.com/Stazed/rakarrack-plus.git
> Please read INSTALL.REPO in the same directory, it says

I can cope.  I did not need that file.   I was not asking for help.  I 
was reporting a bug.

Having incorrect installation instructions in a file labeld INSTALL and 
repeating them in a file named README  is a bug.

It is not much help to have the correct instructions in some other file.

cheers

Worik

>
> 	     Building and Installing Emacs from the Repository
>
>    ...
>    To use the autotools, run the following shell command to generate the
>    'configure' script and some related files, and to set up your git
>    configuration:
>
>      $ ./autogen.sh
>
>    You can then configure your build as follows:
>
>      $ ./configure
>
>
>> * Read INSTALL
>>
>> * Tells me to run `./configure`
>>
>> * That does not exist. README references it too
>>
>> * Must run `./autogen.sh` first

-- 
     If not me then who?  If not now then when?  If not here then where?
               So, here I stand, I can do no other
     [email-masked] 021-1680650, (03) 4821804 Aotearoa (New Zealand)